
/* ****************** 1칸 레이아웃  ****************** */

.layout_111812_ {clear:both; min-width:320px; max-width:100%px; margin:0 20px;}
.layout_111812_ > div:after {content:''; display:block; clear:both;}
.layout_111812_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_111812_ {min-width:100%px;}
}
